regions:
    'base-caskd':
        min: {x: -106, y: 255, z: 276}
        max: {x: -56, y: 0, z: 312}
        members: {}
        flags: {}
        owners:
            unique-ids: [fe89124c-7622-432a-aa3d-b98e73531e5c]
        type: cuboid
        priority: 10
    'base-martijn':
        min: {x: -153, y: 255, z: 273}
        max: {x: -121, y: 0, z: 327}
        members: {}
        flags: {}
        owners:
            unique-ids: [e3e9f6ec-6726-4b8f-8999-8248c80233d0]
        type: cuboid
        priority: 0
    'base-xzomb3yx':
        min: {x: -117, y: 255, z: 392}
        max: {x: 89, y: 0, z: 360}
        members:
            unique-ids: [b749102a-2e04-49c9-8a79-65d5f678dcb0]
        flags: {}
        owners:
            unique-ids: [24d0fe6d-bb46-4e7a-8262-8dc545491153]
        type: cuboid
        priority: 0
    'base-dieanalpandemie':
        min: {x: -217, y: 255, z: 132}
        max: {x: -155, y: 0, z: 68}
        members: {}
        flags: {}
        owners:
            unique-ids: [8126dfe3-e5fb-4cb0-b06a-1a0ef21779d7]
        type: cuboid
        priority: 0
